Subject: Re: [manet] IETF 100 minutes

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 1 Dec 2017 16:02:00 +0200

I think they need to do the mobile work for one hope only, and ipwave is
about both infrastructure network with infrastructureless (we may say
hybrid). MANET WG is only about infrastructureless networking.

AB

On Wed, Nov 29, 2017 at 5:50 PM, Alvaro Retana <[email-masked]>
wrote:

> Hi!
>
> Just to feed the discussion on potential future work, please take a look
> at his draft: https://tools.ietf.org/html/draft-ietf-ipwave-
> vehicular-networking
>
> Background:  the ipwave (IP Wireless Access in Vehicular Environments) is
> chartered to do initial work on vehicular networks: IPv6 over 802.11-OCB.
> They are close to completing that initial charter and put together this
> draft to "capture the problems that the WG finds interesting” with a view
> towards rechartering.  I find that there is close relationship between the
> type of routing environments considered there and the MANET work…
>
> Just food for thought.
>
> Alvaro.
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 1 Dec 2017 16:10:01 +0200

On Wed, Nov 29, 2017 at 7:38 PM, Christopher Dearlove <
[email-masked]> wrote:

> There's a failure somewhere (or more than one somewhere) that not a single
> protocol from this WG gets even a mention in that draft, not even to raise
> and dismiss.
>

I agree with your statement.

I add,  the draft is not completed, however, the WG chairs were not active
(maybe bussy) while discussions, and also the AD did not help in my
questions (see my discussions), while that discussion list was not
considering some concerns.

> And looking at the author list, there's at least two people who are quite
> familiar with this group.
>

Any author in IETF is already familiar with this group.

>
> What does that mean we should do? Not sure.
>

We should not do any thing, but the AD and our chairs MUST work close with
the ipwave Chairs, they need to decide what will be done, they need to help
the flow of discussions and ideas.

AB

>
>
> --
> Christopher Dearlove
> [email-masked]
>
> On 29 Nov 2017, at 15:50, Alvaro Retana <[email-masked]> wrote:
>
> Hi!
>